# Toutes les configurations destinées au chart Nextcloud 
# doivent être indentées sous la clé 'nextcloud'
headlamp:
  replicaCount: 1

  image:
    # On remplace ghcr.io par votre Harbor
    registry: harbor.gkdomaine.local
    # On remplace le chemin d'origine par votre projet 'images'
    repository: images/headlamp
    # On précise le tag que vous avez poussé avec le script
    tag: "v0.38.0"
    pullPolicy: IfNotPresent

    # Si votre projet Harbor 'images' est en PRIVÉ, 
    # vous devrez créer un secret Kubernetes et le renseigner ici :
    imagePullSecrets: []